Back to the main site

Mechwarrior 5 / Epic / Lutris

I’m using Ubuntu 20 and have the new f sync supporting kernel so have used lutris and the epic store is now open and working through a wine runner. I installed mechwarrior 5 but is now asking for the microsoft visual c++ libraries when I try to launch. Any one know how I do this?

1 Like

You could install the libraries with winetricks.